import {$, doAfterLoad, footer, header, nav, showPage} from "@fwdekker/template";


doAfterLoad(() => {
    $("#nav").appendChild(nav("/Privacy/"));
    $("#header").appendChild(header({title: "Privacy policy"}));
    $("#footer").appendChild(footer({
        author: "Felix W. Dekker",
        authorURL: "https://fwdekker.com/",
        license: "MIT License",
        licenseURL: "https://git.fwdekker.com/FWDekker/privacy-policy/src/branch/master/LICENSE",
        vcs: "git",
        vcsURL: "https://git.fwdekker.com/FWDekker/privacy-policy/",
        version: "v%%VERSION_NUMBER%%",
        privacyPolicyURL: null
    }));
    showPage();
});
